---
title: flux
---
## clustertool flux

Commands for handling FluxCD

### Synopsis

These are all advanced commands that should generally not be needed

### Examples

```
clustertool flux bootstrap
```

### Options

```
  -h, --help   help for flux
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
